<component name="libraryTable">
  <library name="Maven: io.swagger.core.v3:swagger-core:2.0.7">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/io/swagger/core/v3/swagger-core/2.0.7/swagger-core-2.0.7.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/io/swagger/core/v3/swagger-core/2.0.7/swagger-core-2.0.7-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/io/swagger/core/v3/swagger-core/2.0.7/swagger-core-2.0.7-sources.jar!/" />
    </SOURCES>
  </library>
</component>